# Generated by Django 2.1.3 on 2018-12-09 10:38

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0036_remove_requester_budget'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='budgetreceiver',
            unique_together={('anual_plan', 'receiver')},
        ),
        migrations.AlterUniqueTogether(
            name='eventbudgetreceiver',
            unique_together={('anual_plan', 'receiver')},
        ),
    ]
